LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Macros
diagnose.hxx File Reference
`#include "sal/config.h"`
`#include <functional>`
`#include <typeinfo>`
`#include "boost/unordered_set.hpp"`
`#include "osl/diagnose.h"`
`#include "osl/interlck.h"`
`#include "osl/mutex.hxx"`
`#include "rtl/allocator.hxx"`
`#include "rtl/instance.hxx"`
`#include "sal/log.hxx"`
`#include "sal/saldllapi.h"`
`#include "sal/types.h"`

Go to the source code of this file.

## Macros
#define | BOOST_NO_0X_HDR_TYPEINDEX

## Macro Definition Documentation

#define BOOST_NO_0X_HDR_TYPEINDEX